

.latest_post_inner .post_infos {
    display: block;
    font-weight: 500;
    display: none;
}



input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    background-color: #f3f3f3;
}


.latest_post_two_holder .latest_post_two_info, .blog_holder article .post_info,  .blog_holder article .post_text h2 .date{
display: none;}

.two_columns_form_with_space .column_right{
    padding-left: 10px;
}

.two_columns_form_with_space .column_left{
    padding-right: 10px;
}
#back_to_top span span{
    font-size: 30px;
}
footer .q_icon_list{
display: inline-block;
}

footer .q_icon_list p{
padding: 0 30px 0 30px;
}
    margin-right: 15px;
    margin-bottom: 0;
}

footer .footer_col1 .q_icon_list:last-child{
    margin-right: 10px;
}

@media only screen and (max-width: 600px){
    .wpcf7-form .two_columns_form_with_space .column_left, .wpcf7-form .two_columns_form_with_space .column_right{
        width: 100%;
        display: block;
        padding: 0 0 10px;
    }

    .cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit{
        width: 100%;
        box-sizing: border-box;
        text-align: center;
    }
}

@media only screen and (min-width: 480px) and (max-width: 768px){
.qode_clients.four_columns .qode_client_holder{
width: 50%;
}
}
@media only screen and (max-width: 768px){
.footer_top .footer_col2{
text-align: left;
}
}


